@charset "ISO-8859-1";
body {
	background-image: url(Basics/01.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-color: #C4BDB7;
}
body,td,th {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	color: #6A5F5A;
}
a:link {
	color: #9D5C28;
	text-decoration: none;
	letter-spacing: 0.1em;
}
a:visited {
	text-decoration: none;
	color: #9D5C28;
	letter-spacing: 0.1em;
}
a:hover {
	text-decoration: none;
	color: #000099;
	letter-spacing: 0.1em;
}
a:active {
	text-decoration: none;
}
#apDivNav1 {
	position:absolute;
	height:270px;
	z-index:31;
	background-image: url(Bilder/trans77white.png);
	letter-spacing: 0.1em;
	line-height: 20px;
	width: 154px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	color: #C1BBBB;
	visibility: hidden;
}
#apDivNav2 {
	position:absolute;
	width:154px;
	height:270px;
	z-index:31;
	background-image: url(Bilder/trans77white.png);
	letter-spacing: 0.1em;
	line-height: 20px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	color: #C1BBBB;
	visibility: hidden;
}
#apDivNav3 {
	position:absolute;
	width:154px;
	height:270px;
	z-index:31;
	visibility: hidden;
	background-image: url(Bilder/trans77white.png);
	letter-spacing: 0.1em;
	line-height: 20px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	color: #C1BBBB;
}
#apDivNav4 {
	position:absolute;
	width:154px;
	height:270px;
	z-index:31;
	background-image: url(Bilder/trans77white.png);
	letter-spacing: 0.1em;
	line-height: 20px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	color: #C1BBBB;
	visibility: hidden;
}

#apDivText1 {
	padding-top: 14px;
	text-align: left;
	height: 310px;
	width: 214px;
	letter-spacing: 0.1em;
}
#apDivText2 {
	padding-top: 14px;
	height: 310px;
	width: 214px;
	background-repeat: no-repeat;
}
#apDivText3 {
	height: 310px;
	width: 214px;
	padding-top: 14px;
	line-height: 16px;
	text-align: right;
	font-size: 11px;
	letter-spacing: 0.1em;
	text-decoration: none;
}
#apDivText4 {
	height: 310px;
	padding-top: 14px;
	width: 214px;
	font-size: 11px;
	text-decoration: none;
	letter-spacing: 0.1em;
	line-height: 16px;
}
#apDivBild1 {
}
#apDivBild2 {
	background-position: center center;
	background-repeat: no-repeat;
}
#apDivBild3 {
	background-repeat: no-repeat;
	background-position: -202px center;
	background-image: url(Bilder/Barbara.jpg);
}

#apDivBild4 {
	background-repeat: no-repeat;
	background-position: center -170px;
}
#apDivOver1 {
	padding-left: 20px;
	top: 0px;
	height: 330px;
	right: 25px;
	visibility: visible;
	letter-spacing: 0.1em;
	width: 214px;
}
#apDivOver2 {
	top: 0px;
	height: 330px;
	width: 214px;
	left: 252px;
	padding-left: 20px;
	visibility: visible;
}
#apDivOver3 {
	padding-left: 20px;
	top: 0px;
	height: 330px;
	width: 214px;
	left: 479px;
	visibility: visible;
}
#apDivOver4 {
	padding-left: 20px;
	height: 330px;
	width: 214px;
	left: 706px;
	top: 0px;
	visibility: visible;
}
#apDivLogo {
	position:absolute;
	width:111px;
	height:10px;
	z-index:16;
	left: 706px;
	top: 640px;
}
